SWFShape_moveScaledPenTo(3)

NAME
SWFShape_moveScaledPenTo - move pen relative to shape origin

SYNOPSIS
#include <ming.h>

void SWFShape_moveScaledPenTo
(
    SWFShape shape,
    int x,
    int y
);

PARAMETERS

SWFShape shape
    Not Documented.

int x
    Not Documented.

int y
    Not Documented.

DESCRIPTION
Move pen relative to shape origin.